# Meeting with Richard

## Batdev
Team is on pager duty, squash all the bugs

Inbound is still part of the Ruby monolith
* Q3,Q4 focussing on exporting this to Kotlin - Mingchen leading-ish this effort


Going to be working on adding substates/new states for creating and using inbounding pallets

